


################系统配置--系统模块需要显示的图层######################
#摄像机点位图层
szmap.showLayer.showMonitorLayer=true
#车辆卡口路口图层
szmap.showLayer.showMonitorLocationLayer=true
#警车GPS图层
szmap.showLayer.showCheGpsLayer=false

#每块区域限制数量
szmap.showLayer.maxSizeOfBlock =8

#车辆刷新频率
szmap.showLayer.cheGpsRefreshRate =5000